漏洞信息详情

McAfee ePolicy Orchestrator 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-201901-1067
  • 危害等级: 高危
  • CVE编号: CVE-2019-3604
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2019-01-31
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: Mcafee
  • 漏洞来源: Ankur Parsai from ...

漏洞简介

McAfee ePolicy Orchestrator(ePO)是美国迈克菲(McAfee)公司的一套可扩展的安全管理软件。该软件可对终端、网络、内容安全和合规解决方案实现集中的简化管理。

McAfee ePO(legacy)中存在跨站请求伪造漏洞,该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://kc.mcafee.com/corporate/index?page=content&id=SB10268

参考网址

来源:CONFIRM

链接:https://kc.mcafee.com/corporate/index?page=content&id=SB10268

来源:BID

链接:http://www.securityfocus.com/bid/106830

来源:BID

链接:https://www.securityfocus.com/bid/106830

来源:www.securityfocus.com

链接:http://www.securityfocus.com/bid/106830

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多